{
  "appKey": "",
  "appSecret": "",
  "encryptJs": true,
  "excludeScenes": [],
  "fb-instant-games": {},
  "includeAnySDK": false,
  "includeSDKBox": false,
  "inlineSpriteFrames": true,
  "inlineSpriteFrames_native": true,
  "jailbreakPlatform": false,
  "md5Cache": false,
  "mergeStartScene": false,
  "oauthLoginServer": "",
  "optimizeHotUpdate": false,
  "orientation": {
    "landscapeLeft": true,
    "landscapeRight": true,
    "portrait": false,
    "upsideDown": false
  },
  "packageName": "org.cocos2d.helloworld",
  "privateKey": "",
  "qqplay": {
    "REMOTE_SERVER_ROOT": "",
    "orientation": "portrait"
  },
  "startScene": "2d2f792f-a40c-49bb-a189-ed176a246e49",
  "title": "kxcg",
  "webOrientation": "auto",
  "wechatgame": {
    "REMOTE_SERVER_ROOT": "",
    "appid": "wxc28726db247e02c0",
    "isSubdomain": false,
    "orientation": "portrait",
    "subContext": "kxcg"
  },
  "xxteaKey": "b5995f82-a02b-46",
  "zipCompressJs": true
}